.highcharts-figure,
.highcharts-data-table table {
  min-width: 310px;
  max-width: 1200px;
  margin: 1em auto;
}

#chart {
  height: 600px;
}

.highcharts-data-table table {
  font-family: Verdana, sans-serif;
  border-collapse: collapse;
  border: 1px solid #ebebeb;
  margin: 10px auto;
  text-align: center;
  width: 100%;
  max-width: 500px;
}

.highcharts-data-table caption {
  padding: 1em 0;
  font-size: 1.2em;
  color: #555;
}

.highcharts-data-table th {
  font-weight: 600;
  padding: 0.5em;
}

.highcharts-data-table td,
.highcharts-data-table th,
.highcharts-data-table caption {
  padding: 0.5em;
}

.highcharts-data-table thead tr,
.highcharts-data-table tr:nth-child(even) {
  background: #f8f8f8;
}

.highcharts-data-table tr:hover {
  background: #f1f7ff;
}

.buttons {
  min-width: 310px;
  text-align: center;
  margin-bottom: 1.5rem;
  font-size: 0;
}

.buttons button {
  cursor: pointer;
  border: 1px solid silver;
  border-right-width: 0;
  background-color: #f8f8f8;
  font-size: 1rem;
  padding: 0.5rem;
  outline: none;
  transition-duration: 0.3s;
  margin: 0;
}

.buttons button:first-child {
  border-top-left-radius: 0.3em;
  border-bottom-left-radius: 0.3em;
}

.buttons button:last-child {
  border-top-right-radius: 0.3em;
  border-bottom-right-radius: 0.3em;
  border-right-width: 1px;
}

.buttons button:hover {
  color: white;
  background-color: rgb(158, 159, 163);
  outline: none;
}

.buttons button.active {
  background-color: #0051b4;
  color: white;
}

@import url("https://fonts.googleapis.com/css2?family=DM+Sans&family=DM+Serif+Text&display=swap");

.cardAyA {
  color: #253d4a;
  font-family: "DM Sans", sans-serif;
  font-size: 1.2rem;
  text-align: center;
  font-weight: bold;
  background: var(--r);
  text-shadow: 2px 1px 2px #fff;
}

.cardAyAT {
  color: #253d4a;
  font-family: "DM Sans", sans-serif;
  font-size: 1rem;
  text-align: center;
  font-weight: bold;
  text-shadow: 2px 1px 2px #fff;
}

.cardAyATFecha {
  color: #000000;
  font-family: "DM Sans", sans-serif;
  font-size: 1.2rem;
  text-align: center;
  font-weight: bold;
  margin: 18px 0px 14px 0px;
  background: #b1b1b1;
  text-shadow: 0px 0px 6px #fff;
  height: 33px;
  place-content: center;
}

.cardAyA {
  color: #253d4a;
  font-family: "DM Sans", sans-serif;
  font-size: 1.2rem;
  text-align: center;
  font-weight: bold;
  background: var(--r);
  text-shadow: 2px 1px 2px #fff;
}

.numberAyA {
  color: #5e3686;
  display: block;
  font-family: "DM Serif Text", serif;
  font-size: 3.2rem;
  font-weight: bold;
  line-height: 4rem;
}

v-slide-group-item {
  margin: 10px 18px;
}

i.v-icon.notranslate.mdi.mdi-file-pdf-outline.theme--light {
  color: #5e3686;
}

.v-item-group {
  margin: 33px 0px 26px 0px;
}

.v-tabs-slider {
  width: 100%;
  height: 100%;
  background: #603986;
}
.icon {
  background: var(--trimestre);
  margin-right: 20px;
  width: 22px;
  height: 22px;
  border-radius: 50%;
}

.ListaTrimestre {
  font-size: 16px;
  display: grid;
}

.ListaTrimestre span {
  font-weight: 600;
  margin: 0px 16px 0px 0px;
}

button.v-btn.v-btn--is-elevated.v-btn--has-bg.theme--light.v-size--default {
  height: 22px;
  width: 22px;
  min-width: 22px;
  margin-left: 44px;
  background-color: #fff;
  box-shadow: 0px 0px 0px #fff;
  place-content: center;
  justify-content: center;
  padding: 0px;
}

.theme--light.v-btn:hover:before {
    opacity: .0;
}
.theme--light.v-btn:focus:before {
  opacity: .0;
}